.top_block_in .top_block_img{
   background-image: url(/images/priceranges/img.png);
   background-size: auto;
   background-position: center center;
   margin-top: 110px;
   width: 40%;
}

.top_block_in .top_block{
   width: 60%;
   margin: auto;
}

.top_block_in h1{
   font-size: 55px;
}

.advan_item h2{
   font-size: 22px;
   line-height: 24px;
   padding: 10px 30px;
}

.demo_vers_wrap{
   border-top: 1px solid #dcdddf;
   background-color: #fddc43;
   color: #5f5e5e;
}

.demo_vers p{
   color: #5f5e5e;
   width: 50%;
   margin: auto;
}

a.bbb{
   cursor: pointer;
   padding: 17px 53px;
}

#modal_form {
   color: #5f5e5e;
	width: 450px;
	min-height: 520px;
	border-radius: 3px;
	border: 1px #dcdddf solid;
	background: #fff;
	position: fixed;
	top: 45%;
	left: 50%;
	margin-top: -260px;
	margin-left: -225px;
	display: none;
	opacity: 0;
	z-index: 9999;
	padding: 50px 40px;
}

#modal_form p{
   font-size: 22px;
   font-weight: 300;
   text-align: center;
   margin: 10px auto 35px;
}

#modal_form input{
   padding: auto 25px;
   height: 46px;
   line-height: 46px;
   font-size: 18px;
   width: 80%;
   margin: auto auto 20px;
   text-align: center;
}

#thanksYouList h3{
   text-align: center;
   font-weight: 300;
   margin-bottom: 30px;
}

#thanksYouList p{
   font-size: 20px;
}

#modal_form .button_field{
   margin: auto;
   width: 100%;
   text-align: center;
}

#modal_form .button{
   font-size: 20px;
   padding: 10px 45px;
   margin-top: 10px;
}

#modal_form #modal_close {
   font-size: 25px;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	display: block;
}

#overlay {
	z-index:9998;
	position:fixed;
	background-color:#000;
	opacity:0.9;
	-moz-opacity:0.9;
	filter:alpha(opacity=90);
	width:100%;
	height:100%;
	top:0;
	left:0;
	display:none;
}

.header_btn_demo{
   display: none !important;
}

@media screen and (max-width: 997px){
   .top_block_in .top_block_img{
      margin-top: auto;
      background-size: contain;
   }
   .top_block_in .top_block{
      margin-top: -50px;
   }
   .demo_vers p{
      width: 80%;
   }
}

@media screen and (max-width: 767px){
   .top_block_in .top_block{
      width: 100%;
   }
   .demo_vers p{
      width: 90%;
   }
}

@media screen and (max-width: 556px){
   .top_block_in h1{
      font-size: 42px;
   }
   .demo_vers p{
      width: 100%;
   }
   #modal_form {
   	width: 100%;
   	min-height: 420px;
   	position: fixed;
   	top: 45%;
   	left: 0;
      margin-left: auto;
   	margin-top: -210px;
   	padding: 50px 40px;
   }
   #modal_form input{
      width: 100%;
   }
}
